.menu_text {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 12px;
	margin-top: 0px;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 10px;
	
	
}

.menu_text a:link {
	text-decoration: none;
	color: #FFF;
}
.menu_text a:visited {
	text-decoration: none;
	color: #FFF;
}
.menu_text a:hover {
	text-decoration: none;
	color: #CF0;
}
.menu_text a:active {
	text-decoration: none;
	color: #FFF;



}
#cash-euro-biggest_lenders-government {
	background-repeat: no-repeat;
	background-position: center center;
	height: 630px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}

#cash-euro_2_billion-title {
	background-repeat: no-repeat;
	background-position: center top;
	height: 160px;
	width: 500px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 360;
	left: 420;
}
#cash-euro_2_billion {
	background-repeat: no-repeat;
	background-position: center top;
	height: 560px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#cash-euro-biggest_lenders-government-header {
	position: absolute;
	width: 950px;
	top: 60px;
	left: 1px;
}

#cash-euro-biggest_lenders_all {
	background-repeat: no-repeat;
	background-position: center center;
	height: 720px;
	width: 980px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: left;
	position: relative;
}
#cash-euro-biggest_lenders_all-header {
	width: 570px;
	height: 150px;
	position: absolute;
	visibility: visible;
	z-index: 6;
	right: 0px;
	top: 15px;
}
.cash-euro-biggest_lenders_all-desc-01 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 13px;
}
.cash-euro-biggest_lenders_all-desc-02 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 149px;
}
.cash-euro-biggest_lenders_all-desc-03 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 285px;
}
.cash-euro-biggest_lenders_all-desc-04 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 421px;
}
.cash-euro-biggest_lenders_all-desc-05 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 557px;
}
.cash-euro-biggest_lenders_all-desc-06 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 693px;
}
.cash-euro-biggest_lenders_all-desc-07 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 829px;
}






.cash-euro-biggest_lenders_all-desc-01-amt {
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	font-family: Arial, sans-serif;
	font-size: 17px;
	color: #FFF;
	letter-spacing: -0.05em;
	line-height: 17px;
	font-weight: bold;
	text-shadow: #404040 0.06em 0.04em 0.06em;
	padding-top: 4px;
}
.cash-euro-biggest_lenders_all-desc-01-amt2 {
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #609A5F;
	letter-spacing: -0.05em;
	line-height: 18px;
	font-weight: bold;

//	text-shadow: #404040 0.06em 0.04em 0.06em;
	padding-top: 4px;
	padding-right: 3px;
}

.cash-euro-biggest_lenders_all-desc-01-place {
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	font-family: Arial, sans-serif;
	font-size: 24px;
	color: #FFF;
	letter-spacing: -0.05em;
	line-height: 24px;
	font-weight: bold;
	text-shadow: #404040 0.06em 0.04em 0.06em;
	padding-top: 4px;
}

.cash-euro-biggest_lenders_all-desc-01-cname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4a4a4a;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	letter-spacing: -1px;
	text-align: left;
	line-height: 13px;
}
.cash-euro-biggest_lenders_all-desc-01-from {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #919191;
	letter-spacing: -1px;
}
.cash-euro-biggest_lenders_all-desc-01-country {
	color: #000;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	letter-spacing: -1px;
}
.cash-euro-biggest_lenders_all-desc-01-govt_lend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4a4a4a;
	padding-top: 20px;
	padding-bottom: 8px;
	padding-left: 5px;
	letter-spacing: -1px;
	text-align: left;
	line-height: 13px;
}



.cash-euro-biggest_lenders_all-desc-01-per_country {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #919191;
}
.cash-euro-biggest_lenders_all-desc-b-01 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 13px;
}
.cash-euro-biggest_lenders_all-desc-b-02 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 149px;
}
.cash-euro-biggest_lenders_all-desc-b-03 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 285px;
}
.cash-euro-biggest_lenders_all-desc-b-04 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 421px;
}
.cash-euro-biggest_lenders_all-desc-b-05 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 557px;
}
.cash-euro-biggest_lenders_all-desc-b-06 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 693px;
}
.cash-euro-biggest_lenders_all-desc-b-07 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 829px;
}
.cash-euro-biggest_lenders_all-desc-c-01 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 190px;
	left: 13px;
}
.cash-euro-biggest_lenders_all-desc-c-02 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 190px;
	left: 149px;
}
.cash-euro-biggest_lenders_all-desc-c-03 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 190px;
	left: 285px;
}
.cash-euro-biggest_lenders_all-desc-c-04 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 190px;
	left: 421px;
}
.cash-euro-biggest_lenders_all-desc-c-05 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 190px;
	left: 557px;
}
.cash-euro-biggest_lenders_all-desc-c-06 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 190px;
	left: 693px;
}
.cash-euro-biggest_lenders_all-desc-c-07 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 190px;
	left: 829px;
}






#cash-euro-biggest_lenders_government_lineup_01 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 580px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}

#cash-euro-biggest_lenders_government_lineup_02 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 580px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-euro-biggest_lenders_government_lineup_03 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 640px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-euro-biggest_lenders_public {
	background-repeat: no-repeat;
	background-position: center top;
	height: 640px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-euro-biggest_lenders_public-header {
	position: absolute;
	width: 980px;
	top: 0px;
	height: 80px;
	padding-left: 15px;
	left: 0px;
}

#cash-euro-super_highway_of_debt {
	background-repeat: no-repeat;
	background-position: center top;
	height: 1300px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-euro-super_highway_of_debt-header {
	width: 460px;
	height: 150px;
	position: absolute;
	visibility: visible;
	z-index: 6;
	right: 0px;
	top: 0px;
}
#cash-euro-super_highway_of_debt_lineup_01 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 580px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
.cash-euro-super_highway_of_debt_lineup_01-01 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 13px;
}
.cash-euro-super_highway_of_debt_lineup_01-02 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 149px;
}
.cash-euro-super_highway_of_debt_lineup_01-03 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 285px;
}
.cash-euro-super_highway_of_debt_lineup_01-04 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 421px;
}
.cash-euro-super_highway_of_debt_lineup_01-05 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 557px;
}
.cash-euro-super_highway_of_debt_lineup_01-06 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 693px;
}
.cash-euro-super_highway_of_debt_lineup_01-07 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 180px;
	left: 829px;
}
.cash-euro-super_highway_of_debt_lineup_02-01 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 13px;
}
.cash-euro-super_highway_of_debt_lineup_02-02 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 00px;
	left: 149px;
}
.cash-euro-super_highway_of_debt_lineup_02-03 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 285px;
}
.cash-euro-super_highway_of_debt_lineup_02-04 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 421px;
}
.cash-euro-super_highway_of_debt_lineup_02-05 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 557px;
}
.cash-euro-super_highway_of_debt_lineup_02-06 {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #E5E5E5;
	height: 392px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 125px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 693px;
}

#cash-euro-super_highway_of_debt_lineup_02 {
	background-repeat: no-repeat;
	background-position: center top;
	height: 580px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-euro-super_highway_of_debt_lineup_center {
	position: relative;
	height: 400px;
	width: 830px;
	text-align: left;
	float: left;
	left: 76px;
}
#cash-euro-piigs_explained {
	background-repeat: no-repeat;
	background-position: center center;
	height: 200px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
.biggestlender-intesa_sanpaolo {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #EEEEF2;
	height: 68px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 275px;
	position: absolute;
	z-index: 6;
	top: 490px;
	left: 30px;
}
.biggestlender-bbva {
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #EEEEF2;
	height: 68px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 275px;
	position: absolute;
	top: 490px;
	right: 30px;
}
.biggestlender-amt {
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	font-family: Arial, sans-serif;
	font-size: 30px;
	color: #fff;
	letter-spacing: -0.05em;
	line-height: 30px;
	font-weight: normal;
	text-shadow: #909097 0.07em 0.02em 0.08em;
	text-align: center;
	float: none;
}
.biggestlender-description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4a4a4a;
	text-align: center;
	font-weight: bold;
}
.biggestlender-public-intesa_sanpaolo {
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #EEEEF2;
	height: 68px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 275px;
	position: absolute;
	z-index: 6;
	top: 515px;
	left: 30px;
}
.biggestlender-public-santander {
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: #909098 0px 0px 6px;
	-moz-box-shadow: #909098 0px 0px 6px;
	box-shadow: #909098 0px 0px 6px;
	behavior: url(https://usdebt.kleptocracy.us/csspie/PIE.htc);
	background-color: #EEEEF2;
	height: 68px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 275px;
	position: absolute;
	top: 515px;
	right: 40px;
}
#cash-euro_100-title {
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
	width: 400px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 280;
}



#cash-euro_10000 {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 480px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-euro_10000-title {
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
	width: 360px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 280;
}

#cash-euro_1_million {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 620px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-euro_1_million-title {
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
	width: 460px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 420;
}
#cash-euro_100_million {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 805px;
	width: 980px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
}
#cash-euro_100_million-title {
	background-repeat: no-repeat;
	background-position: center top;
	height: 150px;
	width: 500px;
	position: absolute;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	top: 620;
}
